OpenManage on any kernel besides 2.2.16

Carson McDonald carsonm at missiondata.com
Fri Jun 15 21:05:00 CDT 2001


I'm interested in getting OpenManage support for a number of linux machines. We
also have the issue that a number of others have with needing newer kernels and
being stuck with 2.2.16 support in OpenManage.

Is there any ETA on getting either the source for drivers out or an up to date
version? 

Thanks



More information about the Linux-PowerEdge mailing list